/* Fichier D-CB-Style.css
   Date de mise à jour : 07/09/2004 */

/* Codes de couleurs */
/* palegreen : #98FB98 */
/* midnightblue : #191970 */
/* darkorange : #FF8C00 */

/* Arrière-plan */
body {background-color:white;border:0}
body.Logo {background-color:#3264FF}
body.Sommaire {background-color:#3264FF}
body.Accueil {background-color:#3264FF}
body.Presentation {background-color:#5ADCF8}
body.Exposition {background-color:#FFE3B0}
body.TitreCol1 {background-color:#FEB2A4}
body.TitreCol2 {background-color:#98FB98}
body.IndexCol1 {background-color:#FEB2A4}
body.IndexCol2 {background-color:#98FB98}
body.PhotoCol1 {background-color:#FEB2A4}
body.PhotoCol2 {background-color:#98FB98}
body.Copyright {background-color:#3264FF}

/* Tableaux, cellules */
table {font-family: "Gil Sans, Verdana, Helvetica, Arial";text-align:center;vertical-align:middle;border:0}
table.Logo {width:180px;height:60px; none inherit}
table.Sommaire {width:100%;height:100%}
table.Accueil {width:100%;height:100%}
table.Presentation {width:100%;height:100%}
table.Exposition {width:100%;height:100%}
table.TitreCol1 {width:100%;height:100%}
table.TitreCol2 {width:100%;height:100%}
table.IndexCol1 {width:100%;height:100%}
table.IndexCol2 {width:100%;height:100%}
table.PhotoMoy {width:100%;height:100%}
table.PhotoGrd {width:100%;height:100%}
table.Copyright {width:100%;height:100%}

td {font-size:10pt;text-align:center;vertical-align:middle}
td.Logo {text-align:left}

td.Sommaire {text-align:left}
td.SomIndexCol1 {background-color:#FEB2A4;text-align:left}
td.SomIndexCol2 {background-color:#98FB98;text-align:left}

td.Accueil {}

td.Presentation {text-align:justify}

td.Exposition {}
td.ExpTitre {width:100%}
td.ExpAffiche {width:30%}
td.ExpNom {width:70%}

td.TitreCol1 {}
td.TitreCol2 {}
td.IndexCol1 {}
td.IndexCol2 {}
td.PhotoMoy {}
td.PhotoGrd {}

td.Copyright {}

/* Paragraphes */
p {font-family: "Gil Sans, Verdana, Helvetica, Arial"}

p.Logo {text-align:left}

p.Rubrique
{text-align:left;color:white;font-weight:bold;font-size:10pt}
p.RubCol1
{text-align:left;font-weight:normal;font-size:8pt}
p.RubCol2
{text-align:left;font-weight:normal;font-size:8pt}

p.AccNomArtiste {color:#5ADCF8;font-weight:bold;font-size:18pt}
p.AccMetierArtiste {color:#5ADCF8;font-weight:bold;font-size:14pt}
p.AccStyleArtiste {color:#5ADCF8;font-weight:bold;font-size:12pt}
p.AccEMailArtiste {color:white;font-weight:bold;font-size:10pt}
p.AccAutorisation {color:purple;font-weight:normal;font-size:8pt}

p.PreTitre {text-align:justify}
p.PreTexte {text-align:justify}

p.ExpTitre {text-align:center;color:purple;font-weight:bold;font-size:12pt}
p.ExpAffiche {text-align:center;color:purple;font-weight:normal;font-size:12pt}
p.ExpNom {text-align:left;color:purple;font-weight:normal;font-size:12pt}
p.ExpLieu {text-align:left;color:purple;font-weight:normal;font-size:10pt}
p.ExpTheme {text-align:left;color:#3264FF;font-weight:normal;font-size:10pt}

p.TitreCol1 {text-align:center;color:gray;font-weight:bold;font-size:10pt}
p.TitreCol2 {text-align:center;color:gray;font-weight:bold;font-size:10pt}

p.PhotoMoy {}
p.TitDimPhotoMoy {}
p.PhotoGrd {}
p.TitDimPhotoGrd {}

p.Copyright {text-align:center}

/* Caractères */
font {font-family: "Gil Sans, Verdana, Helvetica, Arial"}

font.Logo {color:#5ADCF8;font-weight:bold;font-size:20pt}

font.AccNomArtiste {color:#5ADCF8;font-weight:bold;font-size:18pt}
font.AccMetierArtiste {color:#5ADCF8;font-weight:bold;font-size:14pt}
font.AccStyleArtiste {color:#5ADCF8;font-weight:bold;font-size:12pt}
font.AccEMailArtiste {color:white;font-weight:bold;font-size:10pt}
font.AccAutorisation {color:purple;font-weight:normal;font-size:8pt}

font.PreTitre {color:#3264FF;font-weight:bold;font-size:12pt}
font.PreTexte {color:#191970;font-weight:normal;font-size:10pt}

font.ExpTitre {text-align:center;color:purple;font-weight:bold;font-size:12pt}
font.ExpAffiche {text-align:center;color:purple;font-weight:normal;font-size:12pt}
font.ExpNom {text-align:left;color:purple;font-weight:normal;font-size:12pt}
font.ExpLieu {text-align:left;color:purple;font-weight:normal;font-size:10pt}
font.ExpTheme {text-align:left;color:#3264FF;font-weight:normal;font-size:10pt}

font.TitPhotoMoy {color:purple;font-weight:normal;font-style:normal;font-size:8pt}
font.DimPhotoMoy {color:purple;font-weight:normal;font-style:italic;font-size:8pt}
font.TitPhotoGrd {color:purple;font-weight:normal;font-style:normal;font-size:10pt}
font.DimPhotoGrd {color:purple;font-weight:normal;font-style:italic;font-size:10pt}

font.Copyright {color:#191970;font-weight:normal;font-size:8pt}
font.Artiste {color:white;font-weight:normal;font-size:8pt}
font.Webmaster {color:white;font-weight:normal;font-size:8pt}

/* Liens */
a {text-decoration:none}
a:link {color:white}
a:visited {color:white}
a:active {color:white}
a:hover {color:#FF8C00}

a.Presentation:link {color:white}
a.Presentation:visited {color:white}
a.Presentation:active {color:white}
a.Presentation:hover {color:#FF8C00;font-weight:bold}

a.Exposition:link {color:white}
a.Exposition:visited {color:white}
a.Exposition:active {color:white}
a.Exposition:hover {color:#FF8C00;font-weight:bold}

a.Collection1:link {color:gray;font-weight:bold}
a.Collection1:visited {color:gray;font-weight:bold}
a.Collection1:active {color:gray;font-weight:bold}
a.Collection1:hover {color:#FF8C00;font-weight:bold}

a.Collection2:link {color:gray;font-weight:bold}
a.Collection2:visited {color:gray;font-weight:bold}
a.Collection2:active {color:gray;font-weight:bold}
a.Collection2:hover {color:#FF8C00;font-weight:bold}

a.PhotoIndex:link {}
a.PhotoIndex:visited {}
a.PhotoIndex:active {}
a.PhotoIndex:hover {}

a.PhotoMoy:link {}
a.PhotoMoy:visited {}
a.PhotoMoy:active {}
a.PhotoMoy:hover {}

a.Artiste:link {color:white}
a.Artiste:visited {color:white}
a.Artiste:active {color:white}
a.Artiste:hover {color:#FF8C00}

a.Webmaster:link {color:white}
a.Webmaster:visited {color:white}
a.Webmaster:active {color:white}
a.Webmaster:hover {color:#FF8C00}

/* Image */
img {border:0 none inherit}

/* Image : exposition */

img.Exposition {width:129;height:170}

/* Image : nature morte */

img.Alstromeria {width:476;height:1200}
img.Alstromeria-G {width:143;height:360}
img.Alstromeria-M {width:83;height:210;margin-top:10}
img.Alstromeria-P {width:32;height:80}

img.LaPetitePensee {width:499;height:716}
img.LaPetitePensee-G {width:251;height:360}
img.LaPetitePensee-M {width:146;height:210;margin-top:10}
img.LaPetitePensee-P {width:56;height:80}

img.LeCamelia {width:707;height:929}
img.LeCamelia-G {width:274;height:360}
img.LeCamelia-M {width:160;height:210;margin-top:10}
img.LeCamelia-P {width:61;height:80}

img.LeLierre {width:585;height:591}
img.LeLierre-G {width:356;height:360}
img.LeLierre-M {width:208;height:210;margin-top:10}
img.LeLierre-P {width:79;height:80}

img.LesBonbons {width:1016;height:788}
img.LesBonbons-G {width:464;height:360}
img.LesBonbons-M {width:271;height:210;margin-top:10}
img.LesBonbons-P {width:103;height:80}

img.LesCactus {width:968;height:376}
img.LesCactus-G {width:927;height:360}
img.LesCactus-M {width:541;height:210;margin-top:10}
img.LesCactus-P {width:206;height:80}

img.LesCerises {width:575;height:840}
img.LesCerises-G {width:246;height:360}
img.LesCerises-M {width:144;height:210;margin-top:10}
img.LesCerises-P {width:55;height:80}

img.LesCitrons {width:1033;height:737}
img.LesCitrons-G {width:505;height:360}
img.LesCitrons-M {width:294;height:210;margin-top:10}
img.LesCitrons-P {width:112;height:80}

img.LesFioles {width:863;height:696}
img.LesFioles-G {width:446;height:360}
img.LesFioles-M {width:260;height:210;margin-top:10}
img.LesFioles-P {width:99;height:80}

img.LesFraises {width:1164;height:857}
img.LesFraises-G {width:489;height:360}
img.LesFraises-M {width:285;height:210;margin-top:10}
img.LesFraises-P {width:109;height:80}

img.LesJonquilles {width:835;height:1200}
img.LesJonquilles-G {width:251;height:360}
img.LesJonquilles-M {width:146;height:210;margin-top:10}
img.LesJonquilles-P {width:56;height:80}

img.LesOignons {width:941;height:347}
img.LesOignons-G {width:976;height:360}
img.LesOignons-M {width:569;height:210;margin-top:10}
img.LesOignons-P {width:217;height:80}

img.LEtagere {width:887;height:889}
img.LEtagere-G {width:359;height:360}
img.LEtagere-M {width:210;height:210;margin-top:10}
img.LEtagere-P {width:80;height:80}

img.LOeufEtLaPlume {width:1107;height:783}
img.LOeufEtLaPlume-G {width:509;height:360}
img.LOeufEtLaPlume-M {width:297;height:210;margin-top:10}
img.LOeufEtLaPlume-P {width:113;height:80}

img.LOeufEtLesOlives {width:665;height:929}
img.LOeufEtLesOlives-G {width:258;height:360}
img.LOeufEtLesOlives-M {width:150;height:210;margin-top:10}
img.LOeufEtLesOlives-P {width:57;height:80}

img.Mimosa {width:539;height:823}
img.Mimosa-G {width:236;height:360}
img.Mimosa-M {width:138;height:210;margin-top:10}
img.Mimosa-P {width:52;height:80}

img.PetitDejeuner {width:1164;height:485}
img.PetitDejeuner-G {width:864;height:360}
img.PetitDejeuner-M {width:504;height:210;margin-top:10}
img.PetitDejeuner-P {width:192;height:80}

img.Printemps {width:586;height:752}
img.Printemps-G {width:281;height:360}
img.Printemps-M {width:164;height:210;margin-top:10}
img.Printemps-P {width:62;height:80}

img.Scrabble {width:838;height:506}
img.Scrabble-G {width:596;height:360}
img.Scrabble-M {width:348;height:210;margin-top:10}
img.Scrabble-P {width:132;height:80}

/* Image : ville imaginaire */

img.CielRouge {width:757;height:949}
img.CielRouge-G {width:287;height:360}
img.CielRouge-M {width:168;height:210;margin-top:10}
img.CielRouge-P {width:64;height:80}

img.DivonneLesBains {width:1416;height:909}
img.DivonneLesBains-G {width:561;height:360}
img.DivonneLesBains-M {width:327;height:210;margin-top:10}
img.DivonneLesBains-P {width:125;height:80}

img.Envol {width:821;height:1152}
img.Envol-G {width:257;height:360}
img.Envol-M {width:150;height:210;margin-top:10}
img.Envol-P {width:57;height:80}

img.ForteresseRose {width:843;height:1054}
img.ForteresseRose-G {width:288;height:360}
img.ForteresseRose-M {width:168;height:210;margin-top:10}
img.ForteresseRose-P {width:64;height:80}

img.GammeChromatique {width:805;height:1141}
img.GammeChromatique-G {width:254;height:360}
img.GammeChromatique-M {width:148;height:210;margin-top:10}
img.GammeChromatique-P {width:56;height:80}

img.HiverEnAlsace {width:800;height:1018}
img.HiverEnAlsace-G {width:283;height:360}
img.HiverEnAlsace-M {width:165;height:210;margin-top:10}
img.HiverEnAlsace-P {width:63;height:80}

img.LesRempartsBleus {width:866;height:1320}
img.LesRempartsBleus-G {width:236;height:360}
img.LesRempartsBleus-M {width:138;height:210;margin-top:10}
img.LesRempartsBleus-P {width:52;height:80}

img.LesTroisPlaces {width:1189;height:792}
img.LesTroisPlaces-G {width:540;height:360}
img.LesTroisPlaces-M {width:315;height:210;margin-top:10}
img.LesTroisPlaces-P {width:120;height:80}

img.LesTroisVillages {width:1152;height:778}
img.LesTroisVillages-G {width:533;height:360}
img.LesTroisVillages-M {width:311;height:210;margin-top:10}
img.LesTroisVillages-P {width:118;height:80}

img.LOctroi {width:864;height:1306}
img.LOctroi-G {width:238;height:360}
img.LOctroi-M {width:139;height:210;margin-top:10}
img.LOctroi-P {width:53;height:80}

img.MosaiqueUrbaine {width:1043;height:538}
img.MosaiqueUrbaine-G {width:698;height:360}
img.MosaiqueUrbaine-M {width:407;height:210;margin-top:10}
img.MosaiqueUrbaine-P {width:155;height:80}

img.NuitDHiver {width:872;height:1330}
img.NuitDHiver-G {width:236;height:360}
img.NuitDHiver-M {width:138;height:210;margin-top:10}
img.NuitDHiver-P {width:52;height:80}

img.RomanFleuve {width:900;height:1200}
img.RomanFleuve-G {width:270;height:360}
img.RomanFleuve-M {width:158;height:210;margin-top:10}
img.RomanFleuve-P {width:60;height:80}

img.VertVeronese {width:819;height:532}
img.VertVeronese-G {width:554;height:360}
img.VertVeronese-M {width:323;height:210;margin-top:10}
img.VertVeronese-P {width:123;height:80}

img.VilleFoulard {width:1040;height:651}
img.VilleFoulard-G {width:575;height:360}
img.VilleFoulard-M {width:335;height:210;margin-top:10}
img.VilleFoulard-P {width:128;height:80}
